[submodule "deps/compiler"]
	path = deps/compiler
	url = https://gitlab.com/dataplane-ai/homunculus/compiler.git
	branch = artifact-asplos23
[submodule "deps/applications"]
	path = deps/applications
	url = https://gitlab.com/dataplane-ai/homunculus/applications.git
	branch = artifact-asplos23
[submodule "deps/datasets"]
	path = deps/datasets
	url = https://gitlab.com/dataplane-ai/homunculus/datasets.git
	branch = artifact-asplos23
[submodule "deps/backends/taurus-asic"]
	path = deps/backends/taurus-asic
	url = https://gitlab.com/dataplane-ai/homunculus/backends/taurus-asic.git
	branch = artifact-asplos23
